| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# STACKFRAME64 Struct Reference

List of all members.

## Public Attributes
ADDRESS64 | AddrBStore
ADDRESS64 | AddrFrame
ADDRESS64 | AddrPC
ADDRESS64 | AddrReturn
ADDRESS64 | AddrStack
BOOL | Far
PVOID | FuncTableEntry
KDHELP64 | KdHelp
uint64 | Params [4]
uint64 | Reserved [3]
BOOL | Virtual

## Detailed Description

Definition at line 39 of file DbgHelpAPI.h.

The documentation for this struct was generated from the following file:

- csutil/win32/DbgHelpAPI.h